» Ubuntu » Pakiety

Error

two or more packages specified (coreutils oneiric)